انجمن‌های فارسی اوبونتو

لطفاً به انجمن‌ها وارد شده و یا جهت ورود ثبت‌نام نمائید

لطفاً جهت ورود نام کاربری و رمز عبورتان را وارد نمائید

نویسنده موضوع: مشکل در نصب واین  (دفعات بازدید: 1291 بار)

0 کاربر و 1 مهمان درحال مشاهده موضوع.

آنلاین Dragon-

  • عضو کاربران ایرانی اوبونتو
  • *
  • ارسال: 3779
  • جنسیت : پسر
پاسخ : مشکل در نصب واین
« پاسخ #15 : 01 شهریور 1400، 12:38 ب‌ظ »
بازم نشد
مثل اینکه میگه یه چیزی رو وارد کنم
من گفتم اون فایل‌ها توی دایرکتوری‌های زیر هستند.
/etc/apt/trusted.gpg.d
/etc/apt/sources.list.d

شما باید برید توی اون دایرکتوری‌ها و فایل‌ها مربوط به wine رو پاک کنید. فعلا خروجی دستورات زیر رو بزارید
ls /etc/apt/sources.list.d
ls /etc/apt/trusted.gpg.d

چون هنوز اون مخازن رو پاک نکردید، باید بازهم دستور apt autoclean رو بزنید. البته دقت کنید بعد از اینکه اون مخازن رو پاک کردید. قبلش فایده‌ای نداره. الان هم اون دستور رو بزنید مشکلی پیش نمیاد ولی کار خاصی نمی‌کنه.
بهتره تا این مشکل درست نشده، برنامه‌ای نصب نکنید چون می‌تونه وضعیت رو بدتر کنه.

حالا هم اینطوری شد
آیا یه نفر نیست از اول بگه من الان چه وارد کنم؟
جلوی دستور dpkg چیز‌های اشتباهی نوشتید. این دستور رو باید میزدید
sudo dpkg --configure -a
« آخرین ویرایش: 01 شهریور 1400، 12:42 ب‌ظ توسط Dragon- »
میدونید که زکات علم نشر آن است

آفلاین دانیال بهزادی

  • ناظر انجمن
  • *
  • ارسال: 16720
  • جنسیت : پسر
  • Urahara Kiesuke
    • وبلاگ
پاسخ : مشکل در نصب واین
« پاسخ #16 : 01 شهریور 1400، 02:09 ب‌ظ »
خب این خیلی بده، نسخه های قدیمی واین زیاد جالب نیست و توصیه میشه حداقل نسخه ۶ استیبل بریزید،.
کی این توصیه رو می‌کنه؟ تنها کسی که روی اوبونتو حق توصیه در مورد نگارش برنامه‌ها رو داره، خود اوبونتوست که در حال حاضر ۵٫۰٫۳ رو توصیه می‌کنه. اگه با این نگارش مشکلی دارید، احتمالاً اوبونتو توزیع مناسبی برای کارتون نیست.
اگه این ارسال بهت کمک کرد، دنبال دکمهٔ تشکر نگرد. به جاش تو هم به جامعهٔ آزادت کمک کن

آفلاین عرفان پورصدیقیان

  • Full Member
  • *
  • ارسال: 168
  • جنسیت : پسر
    • ketabeeslami.blog.ir
پاسخ : مشکل در نصب واین
« پاسخ #17 : 01 شهریور 1400، 03:44 ب‌ظ »
میخواستم برنامه ضبط نمایش صفحه رو نصب کنم اما انگار هیچ برنامه ای نصب نمیشه.

آفلاین alitoos23

  • Full Member
  • *
  • ارسال: 132
  • جنسیت : پسر
پاسخ : مشکل در نصب واین
« پاسخ #18 : 01 شهریور 1400، 05:05 ب‌ظ »
خب این خیلی بده، نسخه های قدیمی واین زیاد جالب نیست و توصیه میشه حداقل نسخه ۶ استیبل بریزید،.
کی این توصیه رو می‌کنه؟ تنها کسی که روی اوبونتو حق توصیه در مورد نگارش برنامه‌ها رو داره، خود اوبونتوست که در حال حاضر ۵٫۰٫۳ رو توصیه می‌کنه. اگه با این نگارش مشکلی دارید، احتمالاً اوبونتو توزیع مناسبی برای کارتون نیست.
پس چرا ppa ها نسخه جدید تری رو برای همون توزیع ارائه میدن؟ ???
صفحه ای داره که مثلا باگ نسخه های تست رو روی ابونتو رو بنویسه . مثلا بگو های نسخه ۶ در ابونتو ۲۱.۰۴ ؟

آفلاین دانیال بهزادی

  • ناظر انجمن
  • *
  • ارسال: 16720
  • جنسیت : پسر
  • Urahara Kiesuke
    • وبلاگ
پاسخ : مشکل در نصب واین
« پاسخ #19 : 01 شهریور 1400، 06:25 ب‌ظ »
میخواستم برنامه ضبط نمایش صفحه رو نصب کنم اما انگار هیچ برنامه ای نصب نمیشه.
خودش گفته چی کار کنی دیگه
اگه این ارسال بهت کمک کرد، دنبال دکمهٔ تشکر نگرد. به جاش تو هم به جامعهٔ آزادت کمک کن

آفلاین mobin1387

  • Sr. Member
  • *
  • ارسال: 465
  • جنسیت : پسر
  • به زودی اینجا چیزی نوشته خواهد شد!
پاسخ : مشکل در نصب واین
« پاسخ #20 : 01 شهریور 1400، 09:07 ب‌ظ »
خب این خیلی بده، نسخه های قدیمی واین زیاد جالب نیست و توصیه میشه حداقل نسخه ۶ استیبل بریزید،.
کی این توصیه رو می‌کنه؟ تنها کسی که روی اوبونتو حق توصیه در مورد نگارش برنامه‌ها رو داره، خود اوبونتوست که در حال حاضر ۵٫۰٫۳ رو توصیه می‌کنه. اگه با این نگارش مشکلی دارید، احتمالاً اوبونتو توزیع مناسبی برای کارتون نیست.
من حرفی ندارم. اما مشکل نسخه های ۵ در اجرای برنامه ها شاید کم باشه اما قطعا نسخه Wined3d قدیمی در اجرای یکسری بازی ها مشکل ساز میشه.
اما خب اگر اوبونتو اینجوری توصیه میکنه حرفی نیست اما بدونید ممکنه Wine Mono ممکنه با برنامه ها نخونه و مشکل ساز بشه.

آفلاین ali-n

  • High Hero Member
  • *
  • ارسال: 1287
  • جنسیت : پسر
  • تاریخ..
پاسخ : مشکل در نصب واین
« پاسخ #21 : 02 شهریور 1400، 02:54 ق‌ظ »
خب این خیلی بده، نسخه های قدیمی واین زیاد جالب نیست و توصیه میشه حداقل نسخه ۶ استیبل بریزید،.
کی این توصیه رو می‌کنه؟ تنها کسی که روی اوبونتو حق توصیه در مورد نگارش برنامه‌ها رو داره، خود اوبونتوست که در حال حاضر ۵٫۰٫۳ رو توصیه می‌کنه. اگه با این نگارش مشکلی دارید، احتمالاً اوبونتو توزیع مناسبی برای کارتون نیست.
من حرفی ندارم. اما مشکل نسخه های ۵ در اجرای برنامه ها شاید کم باشه اما قطعا نسخه Wined3d قدیمی در اجرای یکسری بازی ها مشکل ساز میشه.
اما خب اگر اوبونتو اینجوری توصیه میکنه حرفی نیست اما بدونید ممکنه Wine Mono ممکنه با برنامه ها نخونه و مشکل ساز بشه.

شما درمورد این نرم افزار حرف میزنید بله شاید تک تک نرم افزار هارو مقایسه کنید با نسخه جدیدش خیلی بهتر شده!<که طبیعی>
خب واقعیت اینه توزیع شما نرم افزار هاش اکثرا قدیمی یعنی برای مدتی پیش، و بنظر منم پیشنهاد آقای بهزادی درسته و اگه دوست ندارید بهتر توزیع عوض کنید... البته شاید شما دوست داشته باشید واین 6 نصب کنید روی این اوبونتو ولی بازم نسخه توصیه شده اوبونتو نیست..

آنلاین Dragon-

  • عضو کاربران ایرانی اوبونتو
  • *
  • ارسال: 3779
  • جنسیت : پسر
پاسخ : مشکل در نصب واین
« پاسخ #22 : 02 شهریور 1400، 01:39 ب‌ظ »
میخواستم برنامه ضبط نمایش صفحه رو نصب کنم اما انگار هیچ برنامه ای نصب نمیشه.
بالاتر گفتم بسته‌ای نصب نکنید. چون اون بسته‌ها خراب هستن، نصب بسته‌های جدید می‌تونه وضعیت رو بدتر کنه.
میدونید که زکات علم نشر آن است

آفلاین mobin1387

  • Sr. Member
  • *
  • ارسال: 465
  • جنسیت : پسر
  • به زودی اینجا چیزی نوشته خواهد شد!
پاسخ : مشکل در نصب واین
« پاسخ #23 : 02 شهریور 1400، 02:44 ب‌ظ »
خب این خیلی بده، نسخه های قدیمی واین زیاد جالب نیست و توصیه میشه حداقل نسخه ۶ استیبل بریزید،.
کی این توصیه رو می‌کنه؟ تنها کسی که روی اوبونتو حق توصیه در مورد نگارش برنامه‌ها رو داره، خود اوبونتوست که در حال حاضر ۵٫۰٫۳ رو توصیه می‌کنه. اگه با این نگارش مشکلی دارید، احتمالاً اوبونتو توزیع مناسبی برای کارتون نیست.
من حرفی ندارم. اما مشکل نسخه های ۵ در اجرای برنامه ها شاید کم باشه اما قطعا نسخه Wined3d قدیمی در اجرای یکسری بازی ها مشکل ساز میشه.
اما خب اگر اوبونتو اینجوری توصیه میکنه حرفی نیست اما بدونید ممکنه Wine Mono ممکنه با برنامه ها نخونه و مشکل ساز بشه.

شما درمورد این نرم افزار حرف میزنید بله شاید تک تک نرم افزار هارو مقایسه کنید با نسخه جدیدش خیلی بهتر شده!<که طبیعی>
خب واقعیت اینه توزیع شما نرم افزار هاش اکثرا قدیمی یعنی برای مدتی پیش، و بنظر منم پیشنهاد آقای بهزادی درسته و اگه دوست ندارید بهتر توزیع عوض کنید... البته شاید شما دوست داشته باشید واین 6 نصب کنید روی این اوبونتو ولی بازم نسخه توصیه شده اوبونتو نیست..
درسته. البته توصیه میشه همه برنامه هاتون رو از مخازن رسمی بگیرید اما من فقط گفتم این نسخه قدیمی میتونه مشکل ساز بشه. چون واین درحال پیشرفته.